PSP WintageWarmer a 64-Bit y nuevo plugin PSP MicroWarmer en PSPaudioware

PSPaudioware ha anunciado el lanzamiento de una nueva actualización (versión 2.5) para el limitador/compresor multi-banda PSP VintageWarmer, ofreciendo ahora compatibilidad completa con sistemas operativos a 64-Bit.

También ha sido lanzado un nuevo plugin de la familia Warmer, llamado PSP MicroWarmer, el cual ofrece la misma calidad del PSP VintageWarmer (basado en modelado analógico), pero simplificado para operar a una sola banda y optimizado para ofrecer menor latencia en pistas individuales.

PSP VintageWarmer 2.5 y PSP MicroWarmer se incluyen en el mismo paquete. Los usuarios actuales de VintageWarmer 2 pueden actualizarse a la nueva versión ahora mismo por un precio de $29 hasta el 23 de Junio, $39 hasta el 30 de Junio, y $49 de Julio en adelante. PSP VintageWarmer y PSP MicroWarmer son compatibles con plataforma Windows y Mac como plugins VST, AU y RTAS. Hay versiones demo disponibles apra descargar desde la web oficial.

¿Te gustó este artículo?
0
Comentarios
  • #1 por jrl el 16/06/2010
    I like this plug-in.
  • #2 por Juanins el 16/06/2010
    Y a quien no! ;-)
  • #3 por Dark Smile el 16/06/2010
    No me gusta este plugin, te destroza la mezcla, pero pagustosloscolores, o los coloreos, en este caso.
    Salud!
  • #4 por Real_Kcan el 17/06/2010
    #3 +1
  • #5 por wallofpain el 17/06/2010
    Gracias a la ruedecita de mix se puede calibrar bastante bien. A mí, para buses de percusión, me va de lujo...
  • #6 por jrl el 17/06/2010
    Hola DarkSmile, a mi me pasaba al principio, porque es muy potente. Intentea ir calibrando los ajustes poco a poco y dale la vuelta para graduar la saturación.

    Un saludo.
  • #7 por AlbertoMiranda el 18/06/2010
    para bajos y guitarras eléctricas es brutal.
  • #8 por rafaelcristian el 18/06/2010
    Eso de "Micro Warmer" suena raro, yo lo hubiera bautizado "Vintage Warmer Lite" o algo por el estilo, ya que le hace honor a lo que es.
    Lo bueno es que se podrán usar más instancias del plugin de las que se podían antes (al menos eso espero).